Subject: [Sigtran] Doubt abt Source Address and Destiantion Address Values

From: "Mohammad Arif" <[email-masked]>
Date: Fri, 6 Jul 2007 16:37:31 +0530

Hi,

We are using SUA protocol for  IPSP to IPSP communication.
We are confused about what will be the Address Indicator and Address
Parameter values to be used in Source-Address
and Destination-Address parameters.( section 3.10.2 of Rfc)
We would be grateful if someone can provide us any help in this matter

-- 
Regards
Mohammad Arif
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: "Ankit Kumar Sharma" <[email-masked]>
Date: Fri, 6 Jul 2007 17:15:55 +0530

Arif,

> and Destination-Address parameters.( section 3.10.2 of Rfc)

Value of these parameters is dependent on your configuration. You have to
play with the bits of Address indicator depending upon whether you want to
include PC,SSN or GT. To make things more clear, please compare this text(
3.10.2) with section 3.4 of ITU-T Q.713.

---

From: "Stewart Patch" <[email-masked]>
Date: Tue, 10 Jul 2007 18:05:06 -0400

See RFC 3638 clause 3.10.2.2: "This parameter is needed for interworking
with SS7 networks..."

Since you state that your configuration is an IPSP to IPSP case, there
is no interworking with an SS7 network. Thus you do not need to instruct
a gateway which address parameters it should place in certain parts of
an SS7 message. You could leave the address indicator as zero.

Stewart Patch
Network Signalling Advisor

-----Original Message-----
From: Mohammad Arif [mailto:[email-masked]] 
Sent: Friday, July 06, 2007 7:08 AM
To: [email-masked]; [email-masked]
Subject: [Sigtran] Doubt abt Source Address and Destiantion Address
Values

Hi,

-- 
Regards
Mohammad Arif